# net.axay.kspigot.ipaddress

# Package net.axay.kspigot.ipaddress

## Types

IPAddressData
Link copied to clipboard
class IPAddressData(json: JsonObject)
Content copied to clipboard
IPAddressDataLanguage
Link copied to clipboard
enum IPAddressDataLanguage : Enum<IPAddressDataLanguage>
Content copied to clipboard

## Functions

ipAddressData
Link copied to clipboard
fun Player.ipAddressData(language: IPAddressDataLanguage): IPAddressData?
Content copied to clipboard

## Properties

ipAddressData
Link copied to clipboard

val Player.ipAddressData: IPAddressData?
Content copied to clipboard